[正版系统]
;mode=toggle
on:
remove-ini-section /bootloader/hekate_ipl.ini 正版系统
set-ini-val /bootloader/hekate_ipl.ini 正版系统 pkg3 atmosphere/package3
set-ini-val /bootloader/hekate_ipl.ini 正版系统 emummc_force_disable 1
set-ini-val /bootloader/hekate_ipl.ini 正版系统 stock 1
set-ini-val /bootloader/hekate_ipl.ini 正版系统 icon bootloader/res/icon_stock.bmp
set-ini-val /bootloader/hekate_ipl.ini 正版系统 id OFW-SYS
set-ini-val ./config.ini 正版系统 footer On
exec data
set-footer 开启

off:
remove-ini-section /bootloader/hekate_ipl.ini 正版系统
set-ini-val ./config.ini 正版系统 footer Off
exec data
set-footer 关闭

[虚拟系统]
;mode=toggle
on:
remove-ini-section /bootloader/hekate_ipl.ini 虚拟系统
set-ini-val /bootloader/hekate_ipl.ini 虚拟系统 emummcforce 1
set-ini-val /bootloader/hekate_ipl.ini 虚拟系统 pkg3 atmosphere/package3
set-ini-val /bootloader/hekate_ipl.ini 虚拟系统 cal0blank 1
set-ini-val /bootloader/hekate_ipl.ini 虚拟系统 atmosphere 1
set-ini-val /bootloader/hekate_ipl.ini 虚拟系统 kip1patch nosigchk
set-ini-val /bootloader/hekate_ipl.ini 虚拟系统 kip1 atmosphere/kips/*
set-ini-val /bootloader/hekate_ipl.ini 虚拟系统 logopath bootloader/bootlogo.bmp
set-ini-val /bootloader/hekate_ipl.ini 虚拟系统 icon bootloader/res/icon_Atmosphere_emunand.bmp
set-ini-val /bootloader/hekate_ipl.ini 虚拟系统 id Atm-Emu
set-ini-val ./config.ini 虚拟系统 footer On
exec data
set-footer 开启

off:
remove-ini-section /bootloader/hekate_ipl.ini 虚拟系统
set-ini-val ./config.ini 虚拟系统 footer Off
remove-ini-section /switch/.packages/system/SPC/config.ini 虚拟系统
exec data
set-footer 关闭

[真实系统]
;mode=toggle
on:
remove-ini-section /bootloader/hekate_ipl.ini 真实系统
set-ini-val /bootloader/hekate_ipl.ini 真实系统 emummc_force_disable 1
set-ini-val /bootloader/hekate_ipl.ini 真实系统 pkg3 atmosphere/package3
set-ini-val /bootloader/hekate_ipl.ini 真实系统 atmosphere 1
set-ini-val /bootloader/hekate_ipl.ini 真实系统 kip1 atmosphere/kips/*
set-ini-val /bootloader/hekate_ipl.ini 真实系统 logopath bootloader/bootlogo.bmp
set-ini-val /bootloader/hekate_ipl.ini 真实系统 icon bootloader/res/icon_Atmosphere_sysnand.bmp
set-ini-val /bootloader/hekate_ipl.ini 真实系统 id Atm-Sys
set-ini-val ./config.ini 真实系统 footer On
exec data
set-footer 开启

off:
remove-ini-section /bootloader/hekate_ipl.ini 真实系统
set-ini-val ./config.ini 真实系统 footer Off
remove-ini-section /switch/.packages/system/SPC/config.ini 真实系统
exec data
set-footer 关闭

[看教程]
;mode=toggle
on:
remove-ini-section /bootloader/hekate_ipl.ini 看
set-ini-val /bootloader/hekate_ipl.ini 看 payload payload.bin
set-ini-val /bootloader/hekate_ipl.ini 看 icon bootloader/res/switch.bmp
set-ini-val ./config.ini 看 footer On
exec data
set-footer 开启

off:
remove-ini-section /bootloader/hekate_ipl.ini 看
set-ini-val ./config.ini 看 footer Off
exec data
set-footer 关闭

[虚拟安全模式]
;mode=toggle
on:
remove-ini-section /bootloader/hekate_ipl.ini 虚拟安全模式
set-ini-val /bootloader/hekate_ipl.ini 虚拟安全模式 emummcforce 1
set-ini-val /bootloader/hekate_ipl.ini 虚拟安全模式 pkg3 atmosphere/package3
set-ini-val /bootloader/hekate_ipl.ini 虚拟安全模式 logopath bootloader/bootlogo.bmp
set-ini-val /bootloader/hekate_ipl.ini 虚拟安全模式 icon bootloader/res/safe emmc.bmp
set-ini-val ./config.ini 虚拟安全模式 footer On
exec data
set-footer 开启

off:
remove-ini-section /bootloader/hekate_ipl.ini 虚拟安全模式
set-ini-val ./config.ini 虚拟安全模式 footer Off
exec data
set-footer 关闭
exec OC
 
[真实安全模式]
;mode=toggle
on:
remove-ini-section /bootloader/hekate_ipl.ini 真实安全模式
set-ini-val /bootloader/hekate_ipl.ini 真实安全模式 emummc_force_disable 1
set-ini-val /bootloader/hekate_ipl.ini 真实安全模式 pkg3 atmosphere/package3
set-ini-val /bootloader/hekate_ipl.ini 真实安全模式 logopath bootloader/bootlogo.bmp
set-ini-val /bootloader/hekate_ipl.ini 真实安全模式 icon bootloader/res/safe sys.bmp
set-ini-val ./config.ini 真实安全模式 footer On
exec data
set-footer 开启

off:
remove-ini-section /bootloader/hekate_ipl.ini 真实安全模式
set-ini-val ./config.ini 真实安全模式 footer Off
exec data
set-footer 关闭
exec OC

[说明]
[$]
;mode=table
;spacing=1
;gap=0
' 此处修改作用于Hekate启动项、定向重启'=''
' 启动项显示顺序取决于该项的"开启"时间'=''
' 较早"开启"的启动项的显示顺序将更靠前'=''
''=''
''=''
''=''